#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Sun Apr 14 08:13:01 UTC 2024
maven-metadata-sonatype-snapshots.xml.lastUpdated=1711091537993
maven-metadata-repository.jboss.org.xml.lastUpdated=1713082373412
maven-metadata-microprofile-snapshots.xml.lastUpdated=1711091538048
maven-metadata-jans.xml.error=
maven-metadata-mavencentral.xml.lastUpdated=1713082373358
maven-metadata-jans.xml.lastUpdated=1713082373281
maven-metadata-querydsl.xml.error=
maven-metadata-sonatype-snapshots.xml.error=
maven-metadata-querydsl.xml.lastUpdated=1713082381736
maven-metadata-mavencentral.xml.error=
maven-metadata-bouncycastle.xml.lastUpdated=1713082373344
maven-metadata-snapshots-repo.xml.error=
maven-metadata-mulesoft.xml.error=
maven-metadata-ow2-snapshot.xml.error=
maven-metadata-sonatype-nexus-snapshots.xml.error=
maven-metadata-gluu.xml.error=
maven-metadata-jans.io.xml.error=
maven-metadata-repository.jboss.org.xml.error=
maven-metadata-sonatype-nexus-snapshots.xml.lastUpdated=1713082381526
maven-metadata-mulesoft.xml.lastUpdated=1713082381530
maven-metadata-jans.io.xml.lastUpdated=1712566527249
maven-metadata-microprofile-snapshots.xml.error=
maven-metadata-gluu.xml.lastUpdated=1713082381500
maven-metadata-apache.snapshots.xml.lastUpdated=1713082381675
maven-metadata-ow2-snapshot.xml.lastUpdated=1711091538365
maven-metadata-snapshots-repo.xml.lastUpdated=1713082381580
maven-metadata-bouncycastle.xml.error=
maven-metadata-apache.snapshots.xml.error=
